.lazy-load-box {
	opacity: 0;
	-moz-transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-webkit-transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-o-transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}

/* Effects */
.trigger.effect-slideup {
	-moz-transform: translateY(100px);
	-webkit-transform: translateY(100px);
	-o-transform: translateY(100px);
	-ms-transform: translateY(100px);
	transform: translateY(100px);
}

.trigger.effect-slidedown {
	-moz-transform: translateY(-50px);
	-webkit-transform: translateY(-50px);
	-o-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);
}

.trigger.effect-slidefromleft {
	-moz-transform: translateX(-150px);
	-webkit-transform: translateX(-150px);
	-o-transform: translateX(-150px);
	-ms-transform: translateX(-150px);
	transform: translateX(-150px);
}

.trigger.effect-slidefromright {
	-moz-transform: translateX(150px);
	-webkit-transform: translateX(150px);
	-o-transform: translateX(150px);
	-ms-transform: translateX(150px);
	transform: translateX(150px);
}

.trigger.effect-zoomin {
	-moz-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
}

.trigger.effect-zoomout {
	-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
}

.trigger.effect-rotate {
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.trigger.effect-skew {
	-moz-transform: translateY(100px) skewX(-45deg) skewY(45deg);
	-webkit-transform: translateY(100px) skewX(-45deg) skewY(45deg);
	-o-transform: translateY(100px) skewX(-45deg) skewY(45deg);
	-ms-transform: translateY(100px) skewX(-45deg) skewY(45deg);
	transform: translateY(100px) skewX(-45deg) skewY(45deg);
}





















.span8 h3{
  display: block; text-align: center; color: #4d4d4d; font-style: italic; font-size: 18px; font-weight: normal;
}


.row-fluid .span3 {
    width: 24%;
    float: left;
    margin: 0.5% 0.5px;
}
.span4 h4{ margin-bottom: 10px; display: block; clear: both; color: #009BD5;  }

.span4 {
    width: 22%;
    float: left;
    position: relative;
    margin: 0 0.5%;
    min-height: 1px;
}


.layout1 { text-align:center;  padding: 5px; margin-bottom: 15px; }
.layout1 p {
	font-size:13px;
	line-height:21px;
	margin-bottom:22px;
}
.layout1 a { margin-bottom:29px; }
.service-box {
	overflow:visible;
	min-height:20px;
	padding:0;
	margin-bottom:29px;
	margin-top:28px;
	padding:20px;
	background-color:transparent;
	box-shadow:none;
	border:none;
	box-sizing:border-box;
	box-shadow:none;
	border-radius:0;
	text-align:center;
	position:relative;
	z-index:10;
}
.service-box:after {
	position:absolute;
	background:#009BD5;
	border-radius:5px;
	left:0;
	right:0;
	height:0;
	bottom:0;
	content:"";
	z-index:-1;
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.service-box:hover:after {
	height:100%;
	top:0;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.service-box:hover .btn-align a:hover {
	color:#fff;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.service-box:hover h2 {
	color:#fff;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.service-box:hover .service-box_txt {
	color:#fff;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.service-box:hover .icon {
	background-color:#262626;
	border:5px solid #fff;
	transform:rotateY(360deg);
	-webkit-transform:rotateY(360deg);
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	-o-transition:all 0.7s ease;
	transition:all 0.7s ease;
}
.service-box.nums .icon i, .service-box.nums .icon img { display:none; }
.service-box .service-box_title {
	overflow:hidden;
	position:relative;
	padding-top:4px;
}
.service-box .service-box_txt { text-align:center; min-height: 170px; }
.service-box .extrabox {
	perspective:180;
	-webkit-perspective:180;
	position:relative;
	display:block;
	margin:0 0 0 0;
	float:none;
}
.service-box .icon {
	width:131px;
	height:131px;
	line-height:131px !important;
	text-align:center;
	background-color:#009BD5;
	font-weight:normal;
	float:none !important;
	margin:0;
	border:5px solid #f7f7f7;
	border-radius:500px;
	display:inline-block;
	transform:rotateY(0deg);
	-webkit-transform:rotateY(0deg);
	-webkit-transition:all 0.6s ease;
	-moz-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;
}
.service-box h2 {
	font-size:20px;
	font-weight:400;
	line-height:24px;
	color:#262626;
	display:block;
	text-transform:uppercase;
	margin:0;
	padding:0;
	font-style:normal;
	overflow:hidden;
	border:0;
	margin:36px 0 4px 0 !important;
	text-align:center;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
@media (max-width: 480px) {
	.service-box h2 {
		font-size:20px;
		margin:0 0 0 15px !important;
	}


.row-fluid .span3 {
    width: 90%;
    float: none;
    margin: 1% auto;
}

.span4 {
    width: 90%;
    float: none;
    margin: 1% auto;
}

#logo img{  max-width: 99%; margin: 0 auto;}
}
.service-box h2 em {
	width:100%;
	color:#ffc40d;
	font-style:normal;
}
.service-box h2:after { display:none; }
.service-box h2 a {
	color:#363f45;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
.service-box h2 a:hover {
	-webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in;
	-o-transition:all 0.3s ease-in;
	transition:all 0.3s ease-in;
}
.service-box_txt {
	margin-bottom:20px;
	text-align:left;
	line-height:24px;
	color:#9f9f9f;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	-o-transition:all 0.7s ease;
	transition:all 0.7s ease;
}
.service-box .btn-align { text-align:center; }
.service-box .btn-align a {
	background:transparent;
	padding:0;
	font-size:18px;
	font-weight:400;
	line-height:24px;
	color:#495060;
	text-shadow:none;
	box-shadow:none;
	text-transform:lowercase;
	padding:0;
	border-radius:0;
	border:none;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.service-box .btn-align a:after { display:none; }
.service-box .btn-align a:before { display:none; }


@media screen and (max-width: 640px) {



}

@media (max-width: 480px) {

.service-box_txt {
    color: #9f9f9f;
    line-height: 24px;
    margin-bottom: 20px;
    text-align: left;
    transition: all 0.7s ease 0s;
}
.service-box .btn-align {
    text-align: center;
}
.service-box .btn-align a {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: #495060;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    padding: 0;
    text-shadow: none;
    text-transform: lowercase;
    transition: all 0.3s ease 0s;
}
.service-box .btn-align a:after {
    display: none;
}
.service-box .btn-align a:before {
    display: none;
}

 }

.btn.btn-primary {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 22px;
    outline: medium none;
    overflow: hidden;
    padding: 8px 17px;
    position: relative;
    text-shadow: none;
    text-transform: lowercase;
    transition: all 0.4s ease 0s;
    z-index: 1;
}
.btn.btn-primary:before {
    background: none repeat scroll 0 0 #009BD5;
    border-radius: 0;
    bottom: 0;
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.4s ease 0s;
    width: 0;
    z-index: -1;
}
.btn.btn-primary:after {
    background: none repeat scroll 0 0 #262626;
    border-radius: 0;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    transition: all 0.4s ease 0s;
    width: 100%;
    z-index: -2;
}
.btn.btn-primary:hover {
    color: #fff;
    transition: all 0.2s ease 0s;
}
.btn.btn-primary:hover:before {
    left: 0;
    transition: all 0.3s ease 0s;
    width: 100%;
}
.text-title{
  display: block; text-align: center; text-transform: uppercase; margin-bottom: 16px; font-size: 16px; color: #009ad4;
}
.text-title .blackB{ font-size: 30px;  }